tmphighlight.addNick Adds a user to the channel temporary highlight list
Usage
tmphighlight.addNick <nick:string>
Description
This command adds a user to the channel temporary highlight list, so that user messages will be highlighted until you close the channel. This is useful when you are in a very crowded channel with lots of conversations running in parallel and you want to follow one of them.
See also
$tmphighlight.removenick $tmphighlight.isnickhighlighted

Index, Commands